{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"ATT_ISEE",
  "urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
  "descrizione_tabella_allegati":"Copia dell'attestazione ISEE",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia dell'attestazione ISEE",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_RiduzioneTariffaISEE.checked()",
  "dynamic_check":"#Tassonomia_RiduzioneTariffaISEE.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC_STATO_NECESSITA",
  "urn":"document:s_italia:comprova.stato.necessita;documentazione",
  "descrizione_tabella_allegati":"Documentazione comprovante lo stato di necessità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione comprovante lo stato di necessità",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_TrasportoMotivo4.checked()",
  "dynamic_check":"#Tassonomia_TrasportoMotivo4.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di trasporto scolastico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione al servizio di trasporto scolastico'"/>


{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Atrasporto.scolastico%3Biscrizione") }}
{% endblock attivazione_temporale %}


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<!--In caso di select per la scuola, inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
{{utils_scolastici.iscrizione_scuola(intestazione="iscritto alla scuola", mandatory_enabled="true", options="")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> l’iscrizione al servizio di trasporto scolastico per il seguente motivo </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_TrasportoMotivo" name="Tassonomia_TrasportoMotivo" label="Motivazione del trasporto scolastico" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TrasportoMotivo1" name="Tassonomia_TrasportoMotivo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoMotivo1"> normale – il servizio è garantito esclusivamente per gli alunni delle Scuole Primarie e Secondarie di primo grado, residenti nelle zone extraurbane o periferiche, iscritti alle scuole più vicine alla residenza (ovvero, per coloro che risiedono nelle zone extraurbane o periferiche è necessaria una distanza dalla sede scolastica più vicina di oltre un chilometro per le Scuole Primarie e di oltre due chilometri per le Scuole Secondarie di Primo grado, sulla base della mappa per l’individuazione delle zone servite dal trasporto scolastico) </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TrasportoMotivo2" name="Tassonomia_TrasportoMotivo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoMotivo2"> comma 3 – non sarà consentito pertanto l’accesso all’utente iscritto in una scuola diversa, fatta salva l’ipotesi di posti disponibili sugli scuolabus e a condizione che sia rispettato il percorso già stabilito nei limiti di quelli fissati dal capitolato speciale d’appalto </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TrasportoMotivo3" name="Tassonomia_TrasportoMotivo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoMotivo3"> comma 4 – gli alunni iscritti presso un Istituto Scolastico, che nel corso del loro percorso formativo, stabiliscono una residenza differente avranno diritto al servizio di trasporto scolastico, anche se la zona di appartenenza è mutata, per garantire una continuità formativa e fino alla fine del ciclo formativo </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TrasportoMotivo4" name="Tassonomia_TrasportoMotivo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoMotivo4"> comma 5 – per comprovate situazioni di gravità, formalmente documentate, in via eccezionale, per la durata di un solo anno scolastico, potranno essere accolte istanze di trasporto scolastico in istituti diversi da quelli più vicini alla residenza </label>
  </div>
</div>


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> di aver chiesto l’iscrizione al servizio scuolabus per la scuola più vicina alla propria residenza e di essere residente nella seguente area </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ResidenzaArea" name="Tassonomia_ResidenzaArea" label="Aree di residenza" mandatory_enabled="#Tassonomia_TrasportoMotivo1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_ResidenzaArea1" name="Tassonomia_ResidenzaArea" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ResidenzaArea1"> zona A - coloro che risiedono nelle zone extraurbane del territorio comunale e nelle zone periferiche che distano oltre un chilometro dalla sede scolastica più vicina nella zona ricompresa tra Via Bari (numeri pari) prolungamento Via IV Novembre (numeri pari) fino a Via Santeramo (numeri dispari) prolungamento via Fontanelle (numeri pari) potranno usufruire del servizio di trasporto scolastico se il minore sarà iscritto presso le scuole primarie "Aldo Moro" e "Garibaldi" e la scuola Secondaria di Primo grado "Padre Pio" </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ResidenzaArea2" name="Tassonomia_ResidenzaArea" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ResidenzaArea2"> zona B - coloro che risiedono nelle zone extraurbane del territorio comunale e in quelle che distano oltre un chilometro dalla sede scolastica più vicina nella zona ricompresa tra via Santeramo (numeri pari) prolungamento via Fontanelle (numeri dispari), fino a Via Manzoni (numeri pari), potranno usufruire del servizio di trasporto scolastico se il minore sarà iscritto presso la scuola primaria "San Giovanni Bosco" e "Don Lorenzo Milani" e la scuola secondaria di Primo grado "Tommaso Fiore" </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ResidenzaArea3" name="Tassonomia_ResidenzaArea" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_ResidenzaArea3"> zona C - coloro che risiedono nelle zone extraurbane del territorio comunale e in quelle che distano oltre un chilometro dalla sede scolastica più vicina nella zona ricompresa tra via Manzoni (numeri dispari), fino a via Cimitero (numeri dispari), potranno usufruire del servizio di trasporto scolastico se il minore sarà iscritto presso le scuole primarie "IV Novembre" e "San Francesco D'Assisi" e le scuole secondarie di primo grado "Pacelli" e "Mercadante" </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ResidenzaArea4" name="Tassonomia_ResidenzaArea" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_ResidenzaArea4"> ona D - coloro che risiedono nelle zone extraurbane del territorio comunale e in quelle che distano oltre un chilometro dalla sede scolastica più vicina nella zona ricompresa tra Via Cimitero (numeri pari)fino a via Bari (numeri dispari) prolungamento via IV Novembre (numeri dispari) potranno usufruire del servizio di trasporto scolastico se il minore sarà iscritto presso le scuole primarie "Roncalli" e "Calcutta" e la scuola secondaria di primo grado "Ottavio Serena" </label>
  </div>
</div>



<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarare"> di risiedere in zona rurale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarare2"> di autorizzare alla manleva del Comune e della ditta del trasporto scolastico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="SI" onceonly="true">
    <label class="form-check-label text-justify" for="Tassonomia_RiduzioneTariffaISEE"> di possedere il seguente ISEE e di essere consapevole che, in caso di mancata selezione di questa dichiarazione, la domanda verrà considerata valida e l’ufficio provvederà ad emettere il bollettino per il pagamento della tariffa piena (80,00 €), se tutti gli altri requisiti sussistono </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()", indentato="true") }}
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare3" name="Dichiarare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare3"> di essere consapevole che, in caso di iscrizione per le casistiche previste dal comma 3, comma 4, comma 5, sopraindicate, l’iscrizione al servizio di trasporto scolastico non è garantita </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare4" name="Dichiarare4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare4"> di aver effettuato la scelta o richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337-ter e 337-quater del Codice Civile, che richiedono il consenso di entrambi i genitori </label>
  </div>
</div>




<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}